valid:
  r2: 0.035837350983583316
  mse: 498758.89942590933
  mae: 509.77471638175473
  pmae: 0.08013132332721164
  pearsonr: 0.21667613256830726
test:
  r2: 0.036665030437044166
  mse: 539472.4456044973
  mae: 531.8602935654962
  pmae: 0.08369946703240325
  pearsonr: 0.22238581906665297
